Ubuntu

Activity log for bug #491521

Date Who What changed Old value New value Message
2009-12-02 19:03:27 Cody Russell bug added bug
2009-12-02 19:04:37 Cody Russell gtk+2.0 (Ubuntu): assignee Ken VanDine (ken-vandine)
2009-12-02 19:05:22 Ken VanDine gtk+2.0 (Ubuntu): status New In Progress
2009-12-02 19:05:26 Cody Russell attachment added decorations-dec-2.diff http://launchpadlibrarian.net/36343188/decorations-dec-2.diff
2009-12-02 19:05:29 Ken VanDine gtk+2.0 (Ubuntu): importance Undecided Low
2009-12-02 19:05:39 Ken VanDine gtk+2.0 (Ubuntu): importance Low Undecided
2009-12-02 19:05:39 Ken VanDine gtk+2.0 (Ubuntu): milestone lucid-alpha-1
2009-12-02 19:14:23 Ken VanDine bug task added nautilus (Ubuntu)
2009-12-02 19:14:57 Ken VanDine nautilus (Ubuntu): importance Undecided Low
2009-12-02 19:14:57 Ken VanDine nautilus (Ubuntu): status New In Progress
2009-12-02 19:14:57 Ken VanDine nautilus (Ubuntu): milestone lucid-alpha-1
2009-12-02 19:14:57 Ken VanDine nautilus (Ubuntu): assignee Ken VanDine (ken-vandine)
2009-12-02 19:15:25 Ken VanDine gtk+2.0 (Ubuntu): importance Undecided Low
2009-12-02 19:16:19 Ken VanDine attachment added 20_nautilus-system-colormap.patch http://launchpadlibrarian.net/36343630/20_nautilus-system-colormap.patch
2009-12-03 01:20:53 Cody Russell attachment added Deprecate symbols in gtkwindow-decorate.[ch] http://launchpadlibrarian.net/36354071/decorations-dec-2-2.diff
2009-12-04 05:22:36 Launchpad Janitor branch linked lp:~ken-vandine/gtk/ubuntu
2009-12-04 16:06:38 Cody Russell attachment added Update http://launchpadlibrarian.net/36443404/decorations-dec-2-4.diff
2009-12-04 17:45:17 Cody Russell attachment added Small fix http://launchpadlibrarian.net/36445669/decorations-dec-2-4-2.diff
2009-12-04 18:34:04 Cody Russell attachment added Another small fix http://launchpadlibrarian.net/36448209/decorations-dec-2-4-3.diff
2009-12-04 18:36:23 Cody Russell attachment added Small update http://launchpadlibrarian.net/36448235/decorations-dec-2-4-5.diff
2009-12-04 19:39:13 Launchpad Janitor branch linked lp:~ken-vandine/nautilus/ubuntu
2009-12-07 10:05:42 David Barth bug task added ayatana-ubuntu
2009-12-07 10:05:57 David Barth ayatana-ubuntu: status New In Progress
2009-12-07 10:06:02 David Barth ayatana-ubuntu: importance Undecided Low
2009-12-07 10:06:58 David Barth ayatana-ubuntu: importance Low Medium
2009-12-07 10:06:58 David Barth ayatana-ubuntu: milestone ubuntu-10.04-alpha-1
2009-12-07 10:06:58 David Barth ayatana-ubuntu: assignee Cody Russell (bratsche)
2009-12-07 16:10:47 Cody Russell attachment added decorations-dec-2-7.diff http://launchpadlibrarian.net/36537014/decorations-dec-2-7.diff
2009-12-08 17:47:07 Ken VanDine nautilus (Ubuntu): milestone lucid-alpha-1 lucid-alpha-2
2009-12-08 17:47:09 Ken VanDine gtk+2.0 (Ubuntu): milestone lucid-alpha-1 lucid-alpha-2
2009-12-10 18:20:47 David attachment added sudo firefox.jpg http://launchpadlibrarian.net/36665341/sudo%20firefox.jpg
2009-12-16 15:46:10 Rick Spencer ayatana-ubuntu: importance Medium High
2009-12-16 15:46:39 Rick Spencer gtk+2.0 (Ubuntu): importance Low High
2009-12-16 15:47:21 Rick Spencer nautilus (Ubuntu): importance Low High
2009-12-16 16:45:29 David Barth bug task added gksu (Ubuntu)
2009-12-16 16:47:21 David Barth gksu (Ubuntu): importance Undecided High
2009-12-16 16:47:21 David Barth gksu (Ubuntu): status New Triaged
2009-12-16 16:47:21 David Barth gksu (Ubuntu): milestone lucid-alpha-1
2009-12-16 16:47:21 David Barth gksu (Ubuntu): assignee Cody Russell (bratsche)
2009-12-16 17:04:28 Sebastien Bacher gksu (Ubuntu): milestone lucid-alpha-1 lucid-alpha-2
2009-12-16 17:26:51 Javier Jardón bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=587475
2009-12-16 17:26:51 Javier Jardón bug task added gtk
2009-12-16 17:32:00 Cody Russell attachment added RGBA patch http://launchpadlibrarian.net/36875787/libgksu-rgba-fix.diff
2009-12-16 18:25:43 Sebastien Bacher affects gksu (Ubuntu) libgksu (Ubuntu)
2009-12-16 18:25:43 Sebastien Bacher libgksu (Ubuntu): status Triaged Fix Released
2009-12-18 02:11:09 Dana Goyette bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=545339
2009-12-26 06:31:20 Omer Akram attachment added Screenshot.png http://launchpadlibrarian.net/37200578/Screenshot.png
2009-12-26 15:07:23 Omer Akram attachment added Screenshot-1.png http://launchpadlibrarian.net/37205971/Screenshot-1.png
2009-12-28 22:46:13 Erik B. Andersen bug task added gtk-recordmydesktop (Ubuntu)
2009-12-28 23:32:42 Erik B. Andersen bug task added gnome-screensaver (Ubuntu)
2009-12-28 23:45:39 Erik B. Andersen attachment added Screenshot of screensaver http://launchpadlibrarian.net/37255101/Screensaver.png
2009-12-31 18:33:16 piratemurray attachment added screenshot_001.png http://launchpadlibrarian.net/37329861/screenshot_001.png
2010-01-02 05:59:13 Ding Zhou removed subscriber TualatriX
2010-01-05 19:51:00 Cody Russell attachment added Patch against libgnomedesktop http://launchpadlibrarian.net/37460310/gnome-desktop-rgba.diff
2010-01-05 20:00:37 Cody Russell attachment added Patch against Nautilus http://launchpadlibrarian.net/37460547/nautilus-rgba.diff
2010-01-06 12:08:23 Omer Akram gtk-recordmydesktop (Ubuntu): status New Fix Released
2010-01-06 14:58:05 Cody Russell bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=606210
2010-01-06 14:58:05 Cody Russell bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=606212
2010-01-06 15:50:47 Sebastien Bacher bug task added gnome-desktop (Ubuntu)
2010-01-06 15:51:13 Sebastien Bacher gnome-desktop (Ubuntu): importance Undecided Low
2010-01-06 15:51:18 Sebastien Bacher gnome-desktop (Ubuntu): status New Fix Committed
2010-01-06 15:52:29 Sebastien Bacher nautilus (Ubuntu): assignee Ken VanDine (ken-vandine)
2010-01-06 15:52:32 Sebastien Bacher nautilus (Ubuntu): status In Progress Fix Committed
2010-01-06 15:53:02 Sebastien Bacher bug task added gnome-desktop
2010-01-06 15:53:59 Sebastien Bacher bug task added nautilus
2010-01-06 16:00:08 Launchpad Janitor gnome-desktop (Ubuntu): status Fix Committed Fix Released
2010-01-06 16:51:32 Cody Russell attachment added Updated patch http://launchpadlibrarian.net/37502765/decorations-jan-6.diff
2010-01-06 18:20:44 Launchpad Janitor nautilus (Ubuntu): status Fix Committed Fix Released
2010-01-06 18:23:12 Launchpad Janitor branch linked lp:ubuntu/gnome-desktop
2010-01-07 08:52:11 Omer Akram gtk-recordmydesktop (Ubuntu): status Fix Released Invalid
2010-01-10 03:05:45 Michael Coupet attachment added CustomWidgetOffscreenRendering.patch http://launchpadlibrarian.net/37665959/CustomWidgetOffscreenRendering.patch
2010-01-10 03:16:49 Michael Coupet attachment added Screenshot of Differences http://launchpadlibrarian.net/37666222/gsm-changes.jpg
2010-01-11 15:37:20 Cody Russell attachment added totem patch http://launchpadlibrarian.net/37717555/totem-rgba.diff
2010-01-14 17:25:52 piratemurray removed subscriber piratemurray
2010-02-22 22:32:21 Launchpad Janitor branch linked lp:ubuntu/nautilus
2010-03-09 16:52:26 Ken VanDine gtk+2.0 (Ubuntu): milestone lucid-alpha-2
2010-03-09 16:53:05 Ken VanDine gtk+2.0 (Ubuntu): importance High Wishlist
2010-03-09 16:53:05 Ken VanDine gtk+2.0 (Ubuntu): assignee Ken VanDine (ken-vandine)
2010-03-09 17:29:25 Sebastien Bacher gtk+2.0 (Ubuntu): status In Progress Invalid
2010-03-11 05:35:36 Cody Russell ayatana-ubuntu: status In Progress Invalid
2010-03-11 16:45:50 Sebastien Bacher gnome-screensaver (Ubuntu): importance Undecided Low
2010-03-12 01:45:40 Madhav removed subscriber Madhav
2010-03-20 00:35:50 Jacopo Moronato gnome-screensaver (Ubuntu): status New Invalid
2010-03-20 17:02:29 Sergio Zanchetta gnome-screensaver (Ubuntu): status Invalid New
2010-03-31 20:55:03 Sense Egbert Hofstede gnome-screensaver (Ubuntu): status New Invalid
2010-04-17 04:43:03 Bug Watch Updater gtk: status Unknown In Progress
2010-05-06 00:17:21 jv13613 nominated for series Ubuntu Maverick
2010-06-30 16:34:31 Bug Watch Updater gnome-desktop: status Unknown New
2010-06-30 18:34:55 skyhard removed subscriber skyhard
2010-07-05 12:54:45 Bug Watch Updater nautilus: status Unknown New
2010-07-26 21:11:35 Dan Quade bug added subscriber unimatrix
2010-09-15 21:47:15 Bug Watch Updater gnome-desktop: importance Unknown Medium
2010-09-16 08:26:34 Bug Watch Updater gtk: importance Unknown Wishlist
2010-09-16 20:03:03 Bug Watch Updater nautilus: importance Unknown Medium
2011-01-29 18:42:24 Darxus bug added subscriber Darxus
2011-12-07 08:02:20 Lucazade removed subscriber Lucazade
2012-06-20 19:06:41 Bug Watch Updater gnome-desktop: status New Incomplete
2012-07-24 13:18:57 Juho Teperi removed subscriber Juho Teperi
2012-10-17 03:18:40 Bug Watch Updater gnome-desktop: status Incomplete Expired
2013-02-20 14:56:48 Bug Watch Updater nautilus: status New Expired
2013-03-12 08:27:50 Bug Watch Updater gtk: status In Progress Invalid